Commit 399993f2 authored by Alessandro Elias's avatar Alessandro Elias

Merge branch 'rc-1.0.0' into 'develop'

SCRUM#642: Disable request of INEP on paticular versions of LE.

See merge request !9
parents 573a1e99 821d9aee
Pipeline #18843 failed with stages
in 2 minutes and 40 seconds
le-proinfodata (1.0.1) unstable; urgency=medium
* Stops asking INEP in the "Particular" version of LE (Closes: #642)
-- legton <lesuporte@c3sl.ufpr.br> Wed, 12 Dec 2018 06:56:06 -0200
le-proinfodata (1.0.0) unstable; urgency=medium le-proinfodata (1.0.0) unstable; urgency=medium
* Initial release (Closes: #627) * Initial release (Closes: #627)
......
...@@ -77,6 +77,12 @@ if dpkg --get-selections "ubiquity" | grep -q 'install$' || ...@@ -77,6 +77,12 @@ if dpkg --get-selections "ubiquity" | grep -q 'install$' ||
fi fi
# -------------------------------------------------------------------- # --------------------------------------------------------------------
# If the version is Particular, dont call exec_dialog
version=$(cat /etc/default/version)
if [ "$version" == "Particular" ]; then
exit 0
fi
# Check whether the computer is running on a the multiterminal # Check whether the computer is running on a the multiterminal
if dpkg --get-selections "le-multiterminal" | grep -q 'install$'; then if dpkg --get-selections "le-multiterminal" | grep -q 'install$'; then
# In the first call (lightdm) in multiterminal this is script must leave, to be called again after. # In the first call (lightdm) in multiterminal this is script must leave, to be called again after.
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment